body {
	color: #000000;
	background-color: #ffffff;
}

h1 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #335555;
	background-color: transparent;
}

h2 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
}

h3 {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #335555;
	background-color: transparent;
}

p, td, li, label {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

ul, ol {
 	list-style-type: disc;
 	padding: 0 0 0 15px;
 	margin: 0px;
}

dd {
 	padding: 0 0 0 15px;
 	margin: 0px;
}

a:link {
	color: #003399;
	background-color: transparent;
}

a:visited {
	color: #660066;
	background-color: transparent;
}

a:active {
	color: #990000;
	background-color: transparent;
}

b {
	font-weight: bolder;
}

strong {
	font-weight: bolder;
}

sup {
	font-size: 66%;
	vertical-align: sup;
}

.logo {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #aacccc;
}

.toolbar {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #aacccc;
}

.navigation-menu {
	color: #000000;
	background-color: #cceeee;
}

.active-menu {
	font-weight: bold;
	color: #000000;
	background-color: transparent;
}

.navigation-path {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
}

.main-content {
	color: #000000;
	background-color: #eeffff;
}

.left-content {
	color: #000000;
	background-color: #eeffff;
}

.caption {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: transparent;
}

.footer {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #aacccc;
}

.disabled {
	color: #999999;
	background-color: transparent;
}

.highlight {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #cceeee;
}


/* Messages */

.error {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	background-color: #ffcccc;
	border: 2px solid #660000;
	padding: 6px;
}

.warning {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #330000;
	background-color: #ffcc99;
	border: 2px solid #660000;
	padding: 6px;
}

.confirm {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
	background-color: #ccffcc;
	border: 2px solid #003300;
	padding: 6px;
}

.message-title {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


/* Table formating */

.table-title {
	background-color: #aacccc;
}

td.table-title {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #113333;
}

.table-row {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #cceeee;
}


/* Form elements */

.textfield {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.textarea {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.popup-menu {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}

.push-button {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
}